<?php
/*
  $Id: paypalipn_txn.php,v 1.1 2002/12/01 16:04:51 wilt Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Paypal IPN v0.96
  Copyright (c) 2002 Pablo Pasqualino
  http://www.osmosisdc.com

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Paypal IPN');

define('TABLE_HEADING_PAYPALIPN_TRANSACTIONS', 'TXN Id');
define('TABLE_HEADING_PAYPALIPN_AMOUNT', 'Amount');
define('TABLE_HEADING_PAYPALIPN_RESULT', 'Result');
define('TABLE_HEADING_PAYPALIPN_DATE', 'Date');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_HEADING_VIEW_PAYPALIPN_TRANSACTIONS', 'Transaction Details');
define('TEXT_HEADING_DELETE_PAYPALIPN_TRANSACTIONS', 'Delete Transaction');

define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this transaction?');
?>